# Catalyst

Catalyst is the tool Xenia Linux uses to build our rootFS images.

## Usage

Refer to the wiki links to [create a root image](https://wiki.xenialinux.com/en/latest/development/create-root.html) and [customise a root image](https://wiki.xenialinux.com/en/latest/development/customise-root.html).